﻿/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*début de notre style*/
 
body {
    font: 16px/1.4em 'PT Sans', sans-serif;;
    color: #1c1c1c;
}
 
p,
ul {
    margin: 0 0 1.5em;
}

p {
    text-align: justify;
}
 
ul {
    list-style: disc;
    padding: 0 0 0 20px;
}
 
a {
    color: #1D745A;
}
 
h1 {
    font-family: 'PT Serif', serif;
    font-size: 40px;
    line-height: 1.4em;
    margin: 0 0 .4em;
    font-weight: bold;
}
 
h2 {
    font-family: 'PT Serif', serif;
    font-size: 32px;
    line-height: 1.4em;
    margin: 0 0 .4em;
    font-weight: bold;
}

h3 {
    font-family: 'PT Serif', serif;
    font-size: 30px;
    line-height: 1.4em;
    margin: 0 0 .4em;
    font-weight: bold;
}
 
/*layout*/
 
.wrapper {
}
 
article {
    border-bottom: 1px solid #d8d8d8;
    padding: 10px 20px 0 20px;
    margin: 10px 0;
}
 
/*header*/
header {
    background: #1c1c1c;
    padding: 15px 20px;
}

        /*shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/*/
        header:before,
        header:after {
            content:"";
            display:table;
        }
 
        header:after {
            clear:both;
        }
 
        /* For IE 6/7 (trigger hasLayout) */
        header {
            zoom:1;
        }
 
h1.logo a {
    color: #d8d8d8;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 22px;
    float: left;
    letter-spacing: 0.2em;
}
 
a.to_nav {
    float: right;
    color: #fff;
    background: #4e4e4e;
    text-decoration: none;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
 
a.to_nav:hover,
a.to_nav:focus {
    color: #1c1c1c;
    background: #ccc;
}

/*menu*/
 
#primary_nav ul {
    list-style: none;
    background: #1c1c1c;
    padding: 5px 0;
}
 
#primary_nav li a {
    display: block;
    padding: 0 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    border-bottom: 1px solid #383838;
}
 
#primary_nav li:last-child a {
    border-bottom: none;
}
 
#primary_nav li a:hover,
#primary_nav li a:focus {
    color: #1c1c1c;
    background: #ccc;
}
 
/*pied de page*/
 
footer {
    font-family: 'PT Serif', serif;
    font-style: italic;
    text-align: center;
    font-size: 14px;
}



/*nouveau menu*/


/* header */

.header {
  background-color: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  width: 100%;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a {
  display: block;
  padding: 20px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #f4f4f4;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}


article#sommaire {
    margin: 50px;
    background: #f7f7f7;
}



/*file ariane*/
nav.breadcrumb {
    padding-top: 30px;
    padding-bottom: 30px;
}
        .breadcrumb ul {
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
        }

        .breadcrumb a,
        .breadcrumb span {
            padding: .5em 1em;
        }

        .breadcrumb li::before {
            content: "→";
        }

        .breadcrumb li:first-child::before {
            content: "";
        }



/*media queries*/
 
@media only screen and (min-width: 768px) {
 
    a.to_nav {
        display: none;
    }
 
    .wrapper {
        position: relative;
        width: 768px;
        margin: auto;
    }
 
    #primary_nav {
        position: absolute;
        top: 5px;
        right: 10px;
        background: none;
    }
 
    #primary_nav li {
        display: inline;
    }
 
    #primary_nav li a {
        float: left;
        border: none;
        padding: 0 10px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
	
	#primary_nav li.top {
    display: none;
}
 
}